<article class="post-wrapper">
	<div class="entry-content"><?php
		if (is_search()) : ?>
			<p><?php _e('Извините, но по Вашему запросу ничего не было найдено. Попробуйте изменить ключевые слова.', 'mh-squared-lite'); ?></p><?php
		else : ?>
			<p><?php _e('Нам ничего не удалось найти, попробуйте поиск по сайту.', 'mh-squared-lite'); ?></p><?php
		endif;
		get_search_form(); ?>
	</div>
</article>